$(function () {
  $('#obrazek').click(function () {
    if (typeof licznik == 'undefined') {
      licznik = 1;
    };
    if (licznik == 1 || licznik == 3 || licznik == 5 || licznik == 7 || licznik == 9 || licznik == 11 ) {
      licznik = licznik + 1;
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/9/'+licznik+'.jpg'}).css('opacity','1');          
	      });
    };
  });
});

$(function () {
  $('#a1').click(function () {
    if (licznik == 2 || licznik == 4 || licznik == 6) {
      licznik = licznik + 1;   
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/9/'+licznik+'.jpg'}).css('opacity','1');          
	      });
      
    };
  });
});

$(function () {
  $('#a2').click(function () {
    if (licznik == 8 || licznik == 10  || licznik == 12) {
      licznik = licznik + 1;
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/9/'+licznik+'.jpg'}).css('opacity','1');          
	      });
      
    };
  });
});